import Link from "next/link";

export default function PortfolioPage() {
  return (
    <div>
      <Link href="/portfolio/one">Variant One</Link>
      <Link href="/portfolio/two">Variant Two</Link>
    </div>
  );
}